


@media (min-width: 1000px){
.navbar-nav{flex-direction: initial; }
/* #header {position: fixed; top: 0px; left: 0px; width: 100%; z-index:99;}
#content {margin-top: 174px;} */
#content > .row {display: initial !important;
    -ms-flex-wrap: initial !important;
    flex-wrap: initial !important;}
}


	
.wrapper {
    background-color: #ffffff !important;
}

.navbar {
    padding: 0 !important;    display: flow-root;
}
.sub-arrow {display: none;}

.navbar-nav .dropdown-menu {
    position: absolute;
    float: none;
}

.navbar-toggle button {
   padding: 0px;
   border-width: 0px;
   box-shadow: none;
}

.comment-reply-link:HOVER, #submit:HOVER, .wp-block-search__button.wp-element-button:HOVER {background-color:#90c144 !important; border-color:#90c144 !important;}

.navbar-default .navbar-nav>li>a {
    color: #104925 !important;
    font-size: 14px;
    font-family: "Michroma", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #333;
}